/*********************************** Top Navigation bar SM ********************************/

/* הטבלה מכילה את שלושת הטי דיים כאשר האמצעי מכיל את הבר עצמו = הרשימה */
TABLE.NavigationBarSM	{width:100%; direction:rtl; height:36px; margin-bottom:20px;}
TD.SepFirst		{} /* תמונת ספרטור צד + כשהטבלה 100% משמש גם ל"מרגין" לצד לטבלה - ע"י קביעת הרוחב */
TD.Container	{} /* מכיל את הבר עצמו */
TD.SepLast		{} /* תמונת ספרטור צד + כשהטבלה 100% משמש גם ל"מרגין" לצד לטבלה - ע"י קביעת הרוחב */

#Menu1	{width:100%; height:36px;} /* כאן לעדכן רק גובה */

LI.NavigationHorizontalFirst, LI.NavigationHorizontalFirst:visited	{height:36px;} /* ! important */
LI.NavigationHorizontal, LI.NavigationHorizontal:visited			{height:36px; background:url('../horSep.png') no-repeat right top;} /* תמונת ספרטור אמצעי ! important */
LI.NavigationHorizontalLast, LI.NavigationHorizontalLast:visited	{height:36px; background:url('../horSep.png') no-repeat right top;} /* תמונת ספרטור אמצעי ! important */

/*LI.NavigationHorizontalByIDxxx, LI.NavigationHorizontalByIDxxx:visited	{} /* example for specific categoryID */



SPAN.Item, SPAN.ItemLast         {display:block; margin:0px 1px 0px 0px;}
SPAN.ItemFirst, SPAN.Item                        {}
SPAN.Item{}
SPAN.ItemFirst a, SPAN.ItemFirst a:visited	     {background-position:right 0;}
SPAN.ItemFirst a:hover, SPAN.ItemFirst a.CURRENT {background-position:right -36px !important;}

SPAN.Item a, SPAN.Item a:visited			     {background-position:center 0;}
SPAN.Item a:hover, SPAN.Item a.CURRENT           {background-position:center -36px !important;}

SPAN.ItemLast a, SPAN.ItemLast a:visited	     {background-position:left 0;}
SPAN.ItemLast a:hover, SPAN.ItemLast a.CURRENT   {background-position:left -36px !important;}

@media screen and (-webkit-min-device-pixel-ratio:0) {/* Google Chrome and Safari 4 */
SPAN.ItemLast a, SPAN.ItemLast a:visited, SPAN.ItemLast a:hover, SPAN.ItemLast a.CURRENT {margin-left:0px !important;}
}


/***************  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/

/*  להפעיל את 2 הקלאסים אם האתר בעברית  */
LI.NavigationTopicLTR		{position:relative ! important;}
LI.NavigationTopicLTR UL 	{margin-left:0px ! important; left:0px ! important;}

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
/*LI.NavigationTopicRTL		{position:relative ! important; direction:rtl ! important;}*/
/*LI.NavigationTopicRTL UL 	{margin-right:0px ! important; right:0px ! important;}*/

/* Second Level  (תמיד פעילים) */
A.NavigationSubTopicRTL		{direction:rtl ! important; text-align:right ! important;}
A.NavigationSubTopicLTR		{direction:ltr ! important; text-align:left ! important;}



/********************  הגדרות מיוחדות לקטגוריה אחרונה  ********************/

/* First Level */
SPAN.ItemLast A				{} /* ! important */
SPAN.ItemLast A:hover		{} /* ! important */
SPAN.ItemLast A:active		{} /* ! important */

/* Second Level */
LI.NavigationHorizontalLast UL					{} /* ! important */
LI.NavigationHorizontalLast UL LI				{} /* ! important */
LI.NavigationHorizontalLast UL LI A				{} /* ! important */
LI.NavigationHorizontalLast UL LI A:hover		{} /* ! important */
LI.NavigationHorizontalLast UL LI A:active		{} /* ! important */



/********************  אם יש לבל שלישי  ********************/
/*LI.NavigationHorizontalFirst UL		{} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationHorizontalFirst UL LI UL	{} /* לבל שלישי של קטגוריה הראשונה SubMenue איזון נקודת ההתחלה של */


/***************  אם יש לבל שלישי  -  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/
/*  להפעיל את 2 הקלאסים אם האתר בעברית  */
/*LI.NavigationTopicLTR UL		{width:150px ! important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicLTR UL LI UL	{margin-left:151px ! important;} /* לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
/*LI.NavigationTopicRTL UL 		{width:150px ! important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicRTL UL LI UL	{margin-right:151px ! important;} /*  לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */
